<template>
  <div class="v-main-wrapper">
    <p>{{ title }}</p>
    <v-catalog />
  </div>
</template>

<script>
import vCatalog from "./v-catalog";
export default {
  name: "v-main-wrapper",
  components: {
    vCatalog,
    // vCart,
  },
  props: {},
  data() {
    return {
      title: "Main wrapper",
    };
  },
  computed: {},
  methods: {},
  watch: {},
  mounted() {
    console.log("Привет, я жив!");
  },
};
</script>

<style>
.v-main-wrapper {
  max-width: 900px;
  margin: 0 auto;
}
</style>
